<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="ceTe.DynamicPDF.Printing.NET" Version="4.15.0" />
    <PackageReference Include="IKVM" Version="8.1.5717" />
    <PackageReference Include="iTextSharp" Version="5.5.13.2" />
    <PackageReference Include="System.Drawing.Common" Version="5.0.0" />
    <PackageReference Include="System.Management" Version="5.0.0" />
  </ItemGroup>

</Project>
